*{margin:0;padding:0;box-sizing:border-box}
@font-face{font-family:"Roboto-light";src:url(fonts/Roboto-Light.ttf)}
@font-face{font-family:"Roboto-Medium";src:url(fonts/Roboto-Medium.ttf)}
@font-face{font-family:"Roboto-Regular";src:url(fonts/Roboto-Regular.ttf)}
@font-face{font-family:"Roboto-Bold";src:url(fonts/Roboto-Bold.ttf)}
body{font-family:"Roboto-light";font-size:16px}
nav,.text-col span,h1,h2{font-family:"Roboto-Medium"}
h3,h4,h5,h6{font-family:"Roboto-Regular"}
.d-top-menu{display:flex;align-items:center;justify-content:space-between}
.desktop-menu{display:flex;align-items:center;list-style:none}
footer a{font-family:"Roboto-light"}
.desktop-menu ul{list-style:none;position:absolute;transform:translatey(19px);transition:.3s;opacity:0;visibility:hidden;pointer-events:none;opacity:0;visibility:hidden;pointer-events:none;border-top:10px solid #0000}
.container-menu{max-width:1200px;margin-left:auto;margin-right:auto;width:95%}
.d-flex{display:flex;flex-wrap:wrap}
.justyfy-end{justify-content:end}
.right-top-inner-div{margin-left:41px}
.right-top-inner-div span{margin-left:10px}
.right-top-inner-div a{color:#0d0d0d;text-decoration:none;font-family:"Roboto-light"}
.right-top-inner-div.social-div{display:flex;justify-content:center;align-items:center;border-left:1px solid #000;padding-top:15px;padding-bottom:15px}
.bigtext{font-family:"Roboto-Regular"}
.right-top-inner-div.social-div a{margin-left:15px}
.align-center{align-items:center}
.desktop-menu li a{padding:10px 15px;text-decoration:none;color:#0d0d0d;font-family:"Roboto-Medium";border:1px solid #0d0d0d00}.desktop-menu li{margin-left:15px}
.active{border:1px solid #0d0d0d !important}
.pos-abs{position:absolute}
.w-100{width:100%}
.pos-fix{position:fixed}header{transition:.5s}
.scrolled-headre{background:#d7f4ff;transition:.5s}
.logo img{width:356px;transition:.5s; margin: 30px 0 0 0;}
.scrolled-headre .logo img{width:250px;transition:.5s; margin: 10px 0 10px 0;}
.scrolled-headre .topRight-info{position:relative;margin-top:-45px;transition:.5s;top:-80px}
.abs-container{left:50%;transform:translateX(-50%);max-width:1200px;width:95%}
.sub-menu:hover ul{transform:translateY(0);transition:.3s;opacity:1;visibility:visible;pointer-events:auto;transform:translateY(0)}.banner-img-1 img{height:850px;object-fit:cover;width:100%}
.z-ndex-90{z-index:90}
.banner-main{position:relative}

/*.color-overlay{position:absolute;z-index:50;background:url(images/bannermask.png);background-position:top;background-size:cover;height:100%;width:100%}
*/
.color-overlay{ position:absolute; z-index:50; height:100%; width:100%; background: linear-gradient(180deg, rgba(197,212,223,1) 0%, rgba(197,212,223,1) 0%, rgba(197,212,223,0.07) 50%, rgba(197,212,223,0.07) 61%); }

.banner-img-1{position:relative}
.desktop-menu ul{padding:20px}
.sub-menu li{background:#fff;padding-left:10px;padding-right:15px}
.sub-menu li a{min-width:157px;display:block;padding:14px 12px;border:none !important; border-left:4px solid #0000 !important;}
.sub-menu li a:hover{background:#EDE3CC;border:none !important;border-left:4px solid #CD9B1F !important;}
.social-footer a:hover .social-icon{background:#fff;color:#000}
.abs-container.z-ndex-90.pos-abs{padding-top:20px}
.arrows{display:flex;align-items:center;justify-content:center;position:absolute;bottom:50px;width:100%}
.slider-arrows{width:30px;height:30px;display:flex;align-items:center;justify-content:center;margin-left:10px;margin-right:10px;color:#fff;background:#00000094;border-radius:50%;cursor:pointer}
.w-50{width:50%}
.w-50{width:50%}
.justyfy-spec-btwn{justify-content:space-between}
.container{width:95%;max-width:1200px;margin-left:auto;margin-right:auto}
.border-left{padding-left:35px}
.border-left p{border-left:1px solid #000;padding-left:40px;font-size:17px;line-height:28px}
.section-padding{padding-top:80px}
.bigtext{font-size:30px;color:#222;margin-top:10px}
.topRight-info{transition:.5s;top:0}
.scrolled-headre .d-top-menu{top:10px;width:100%;max-width:100%}
.w-60{width:60%}
.w-40{width:40%}
.text-col{background:#fff;padding:50px;box-shadow:2px 2px 10px #c4c4c4;position:relative;z-index:2}
.topRight-info{position:relative;top:20px}
.img-col{position:relative}
.img-col.rightpos img{position:relative;width:825px;position:relative;margin-left:-107px;}
.img-col img{width:825px;max-width:825px !important;}
.bg-blus{background:#d7f4ff}
.footer-topbar{width:fit-content;padding:26px 60px;background:#f0f1f1;margin-left:auto;margin-right:auto;margin-top:-88px;z-index:5;position:relative}
.mr-80px{margin-right:80px}
.mb-30px{margin-bottom:30px;}
.mt-60px{margin-top:60px}
.pos-re{position:relative}
.footer-image{position:absolute;top:0;right:0;width:418px;height:390px}
.footerheader{font-size:20px;font-weight:bold;color:#fff;position:relative;margin-bottom:20px;padding-bottom:20px}
.footerheader::after{content:"";position:absolute;width:31px;height:1px;background:#fff;left:0;bottom:0}
.footer-bg{background-size:cover;position:relative;font-size:15px;padding-top:48px;padding-bottom:38px}footer{margin-top:-4px}
.footerlink2{padding-top:75px}
.social-footer a{display:block;margin-bottom:10px;text-decoration:none;color:#fff}
.social-icon{display:inline-flex;justify-content:center;width:35px;height:35px;border:1px solid #fff;align-items:center;border-radius:50%;margin-right:13px}
.contact-footer{font-size:15px;color:#fff;width:260px}
.contact-footer div{display:flex;margin-bottom:15px}
.footer-number{font-size:19px;font-weight:bold}
.contact-footer div{display:flex;margin-bottom:25px}
.contact-footer img{margin-right:14px;margin-top:3px}
.contact-footer a{color:#fff;text-decoration:none;font-family:"Roboto-light"}
.footerlink2 a{color:#fff;text-decoration:none;margin-bottom:15px;display:block}
.align-base-line{justify-content:space-between}
.footerlink a{color:#fff;text-decoration:none;margin-bottom:15px;display:block}
.overlaycolor-footer{position:absolute;width:100%;height:100%;background:linear-gradient(to right,#1c1c1c,#1c1c1ceb,#1c1c1c2e,#1c1c1c2e,#0000)}
.footer-topbar{position:absolute;left:50%;transform:translateX(-50%);top:7px}
.copyrit-div{background:#0E2E47;color:#fff;text-align:center;padding:20px;font-size:14px}
.logo-footer img{width:212px}
.desktop-menu li a:hover{border:1px solid #0d0d0d}
.innerabnner img{width:100%;height:540px;object-fit:cover}
.innerabnner h1{text-align:center;position:absolute;left:50%;top:50%}
.innerabnner{position:relative}
.innerabnner h1{text-align:center;position:absolute;left:50%;top:70%;transform:translate(-70%,-50%);padding:20px 30px;background-color:rgba(0,0,0,0.4);color:#fff;font-size:55px}
form label { display: block;color: #060606;font-weight: bold;}
form .d-flex div {width: 50%;}
form .d-flex div:first-child{padding-right: 5px;}
form .d-flex div:last-child{padding-left: 5px;}
form input, form select{ margin-bottom: 20px;width: 100%;font-size: 17px; padding: 9px;background: #fff;border: 0px solid #c4b8b8;margin-top: 5px;height: 40px;border-radius: 5px; outline: none;}
form textarea { margin-bottom: 20px;width: 100%;font-size: 17px; padding: 9px;background: #fff;border: 0px solid #c4b8b8;margin-top: 5px;height: 120px;border-radius: 5px;outline: none;}
.pr-30px{padding-right: 30px;}
.right-top-inner-div a:hover {color: #7a7a7a;}
.footer-image img { width: 100%; height: 100%;object-fit: cover;  }
.underline{ color: #fff;}
.underline:hover{ color: #CD9B1F;}
.text-center{text-align: center;}
.phone-nav{display: none;}
.text-col.home:hover {background: #E6C46E;color: inherit !important;}
#topbtnsc {display: none;position: fixed;bottom: 80px;right: 15px;z-index: 99;font-size: 18px;border: none;outline: none;background-color: rgb(7, 0, 0);color: white;cursor: pointer;padding: 15px;border-radius: 4px;}
.img-col img {box-shadow: 2px 2px 10px #aea6a600 !important;}
#topbtnsc:hover {background-color: #555;}
.text-col,.text-col a {color: #222 !important; text-decoration: none !important;}
.footerlink a:hover ,.footerlink2 a:hover,.contact-footer a:hover{ color: #CD9B1F;}
.primary-btn.google-footer-btn {  box-shadow: 0px 10px 20px #b5b5b5;}
.text-col a {font-weight: bold;}
.text-col a:hover {color:#CD9B1F !important;}

/* body content */

.primary-btn ,.bodycontent .primary-btn{background-color:#CD9B1F;color:#fff;text-decoration:none;padding:20px 30px;display:inline-block;border: none; font-size: 16px;cursor: pointer;}
.primary-btn:hover{color: #fff !important;opacity: 0.6;}
.bodycontent h2{font-size:36px;color:#222}
.bodycontent h3{font-size:30px;margin-bottom:20px;color:#222;}
.bodycontent h4{font-size:25px;margin-bottom:20px;color:#222;}
.bodycontent h5{font-size:20px;margin-bottom:20px;color:#222;}
.bodycontent h5{font-size:18px;margin-bottom:20px;color:#222;}
.bodycontent p{font-size:17px;line-height:30px;margin-bottom:20px}
.bodycontent a{color:#CD9B1F;text-decoration: underline;}
.bodycontent a:hover{color:#CD9B1F;text-decoration:none}
.bodycontent ul , .bodycontent ol{ margin-left: 15px;}
.bodycontent ul li , .bodycontent ol li {font-size: 17px; margin-bottom: 21px;}
.bodycontent img { max-width: 100%;box-shadow: 2px 2px 10px #aea6a6;}
.bodycontent table { width: 100%;border-collapse: collapse;border: 1px solid #b5b4b4;}
.bodycontent tr { border: 1px solid #b9b9b9;}
.bodycontent td {border: 1px solid #b9b9b9;padding: 10px;}
.bodycontent thead {font-weight: bold;}

/* body content  end  */

/* responsive start */
@media screen and (max-width: 1450px) {
  .footer-topbar {width: 55%;}
  .footer-topbar .d-flex { justify-content: center;}
}
@media screen and (max-width: 1290px) {
  .logo img { width: 250px;}
  .footer-topbar {    width: 82%;  }
  .container { width: 95%;max-width: 993px;margin-left: auto; margin-right: auto;}
  .img-col.rightpos img { position: relative; width: 825px;position: relative; margin-left: -242px;}
}

@media screen and (max-width: 992px) {
  .footer-topbar {width: 75%;  }
    .img-col img { width: 100%; max-width: 825px !important;}
    .img-col.rightpos img { width: 100%; position: relative;margin-left: -15px;}
    .logo img { width: 150px;transition: .5s;}
    .desktop-menu li a { padding: 7px 10px; font-size: 15px; }
    .desktop-menu li { margin-left: 3px; }
    .topRight-info {font-size: 14px;}
    .right-top-inner-div { margin-left: 10px;}
    .topRight-info {position: relative;top: 7px;}
    .scrolled-headre .logo img { width: 70px;}
    .banner-img-1 img { height: 433px;}
    .section-padding { padding-top: 40px;}
    .img-col.w-60 { width: 50%;}
    .text-col.w-40 {width: 50%;}
    .logo-footer img {  width: 144px;}
    .footer-topbar .d-flex {justify-content: center;}
    .footer-topbar img {width: 120px; margin-bottom: 8px;}
    .contact-footer {font-size: 15px;color: #fff;width: 181px;}
    .footerheader {font-size: 18px; font-weight: bold;color: #fff;position: relative;margin-bottom: 10px;padding-bottom: 10px;}
    .footerlink a {color: #fff;text-decoration: none;margin-bottom: 10px; display: block;}
    .footerlink2 {padding-top: 37px;}
    .contact-footer div {display: flex; margin-bottom: 10px;}
    .contact-footer {font-size: 14px;color: #fff;}
    .footerlink a {color: #fff;text-decoration: none;margin-bottom: 10px;display: block;font-size: 14px;}
    .footer-number {font-size: 17px;font-weight: bold;} 
    .social-icon {width: 28px;height: 28px;font-size: 12px;}
    .footer-image { position: absolute;top: 0;right: 0;width: 194px;height: 100%;}
    .footer-bg { background-size: cover; position: relative;font-size: 15px;padding-top: 48px;padding-bottom: 20px;}
    .copyrit-div { padding: 15px;font-size: 13px;margin-top: -2px; position: relative;}
    .mr-80px { margin-right: 40px;}
    .border-left p { border-left: 1px solid #000;padding-left: 20px;font-size: 17px;line-height: 28px;}
    .innerabnner img {width: 100%;height: 315px;object-fit: cover;}
    .border-left {padding-left: 10px;}
    .innerabnner h1 { padding: 5px 15px;font-size: 35px;}
    /* body content */
     body{font-size: 15;}
    .bodycontent p {font-size: 15px;line-height: 24px;margin-bottom: 13px;}
    .primary-btn, .bodycontent .primary-btn {font-size: 15px;padding: 10px 15px;}
    .bodycontent h2 {font-size: 28px;color: #222;}
    .bodycontent h3 {font-size: 20px;margin-bottom: 15px;}
    .bodycontent h4 {font-size: 18px;margin-bottom: 16px;}
    .bodycontent h5 {font-size: 17px;}
    .bodycontent h6 {font-size: 18px;}
    .bodycontent ul li, .bodycontent ol li {font-size: 15px;margin-bottom: 10px;}
    .bodycontent td {border: 1px solid #b9b9b9;padding: 5px;}
    .text-col {padding: 20px;}
    form input, form select {margin-bottom: 15px;width: 100%;font-size: 15px;padding: 5px;background: #fff;border: 0px solid #c4b8b8; margin-top: 6px;height: 36px;border-radius: 4px;outline: none;}
}


@media screen and (max-width: 760px) {
   .desktop-nav { display: none;}
  .eader-logo-phone img {width: 120px;transition: 0.5s;}
  .phone-nav{display: block;}
  .phone-nav .d-flex.align-center { justify-content: space-between;}
  .phone-none{display: none;}
  .right-top-inner-div.social-div { border-left: 0px solid #000;}
  .right-top-inner-div a {color: #fff;}
  .w-50 {width: 100%;}
  .border-left { padding-left: 0;}
  .border-left p {border-left: 0px solid #000; padding-left: 0;}
  .img-col.w-60 {width: 100%;}
  .text-col.w-40 {width: 100%;}
  .img-col.rightpos { order: 1;}
  .text-col {order: 2;}
  .img-col.rightpos img { width: 100%;position: relative;margin-left: 0;}
  .logo-footer {width: 100%;text-align: center; margin-bottom: 15px;}
  .logo-footer img { width: 105px;}
  .footerlink {width: 50%;margin-bottom: 20px;}
  .footerlink2 {width: 50%;margin-bottom: 20px;}
  .contact-footer { width: 50%;}
  .social-footer {width: 50%;}
  .footer-topbar {width: fit-content;padding: 5px 27px;background: #f0f1f1;margin-left: auto;margin-right: auto;margin-top: -64px;z-index: 5; position: relative;}
  .w-40 ,.w-50 ,.w-60 {width: 100%;}
  .img-col.w-50.pr-30px { padding: 0;}  
  .scrolled-headre .eader-logo-phone img {width: 57px;transition: 0.5s;}
  .innerabnner h1 { padding: 4px 7px;font-size: 28px;}
  .container {width: 95%;max-width: 993px;margin-left: auto;margin-right: auto;overflow-x: auto;}
  form label { display: block;color: #060606;font-weight: bold; font-size: 13px;}
  .mr-80px { margin-right: 10px;}
  .footer-image { position: absolute; top: 0;right: 0; width: 100%; height: 100%;}
  .footer-topbar { left: 0%; transform: translateX(0%);}
}